div.content{
    width: clamp(50vw, 100vh, 90vw);
    min-height: clamp(25vw, 50vh, 50vh);
    padding-bottom: clamp(2vw, 4vh, 4vh);
    padding-top: clamp(1vw, 2vh, 2vh);
}



#selectedColorCP{
    height: clamp(4vw, 8vh, 8vh);
    width: clamp(8vw, 16vh, 16vh);
    border: #000000 var(--borderWidth) solid;
    margin: clamp(1vw, 2vh, 2vh);
    margin-top: clamp(0.25vw, 0.5vh, 0.5vh);
}

p.textInfo{
    margin: clamp(0.5vw, 1vh, 1vh);
}
div.colorInput{
    margin-top: clamp(0.25vw, 0.5vh, 0.5vh);
}
div.colorInput input{
    width: clamp(10vw, 20vh, 20vh);
}